
VIRTUAL CREDIT CARD - Bug #15167

Android[TREATS][MY TREATS] UI is wrong

15 December 2022 04:50 PM - ilham ilham

Status: Closed Start date: 15 December 2022

Priority: Low Due date:  

Assignee: ilham ilham % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User : ntbsec05

step :

login

slide kartu kredit

tap kartu

tap My TREATS

tap Pelajari Lebih

tap Pelajari Lebih

actual :

should not there icon & text Logout

History

#1 - 29 December 2022 09:33 AM - hsulynn pang

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to ilham ilham

#2 - 29 December 2022 12:30 PM - ilham ilham

- File Capture335.JPG added

- Status changed from Resolved to Closed

same with expected

Files

Capture211.JPG 72.4 KB 15 December 2022 ilham ilham

Capture212.JPG 38.2 KB 15 December 2022 ilham ilham

Capture335.JPG 48 KB 29 December 2022 ilham ilham
